@media only screen and (max-width: 740px) {
    #wrapper {
      background: #f77;
    }
    header {
        text-align: center;
      }
      .header-content {
        flex-direction: column;
      }
      header img {
        margin: 0 auto;
      }
      .name-info h1,
      .name-info h2 {
        text-align: center;
      }
  }
  
  @media only screen and (max-width: 570px) {
    #wrapper {
      background: #7f7;
    }
    .body-content {
        display: flex;
        flex-direction: column;
      }
      
  }
  
  @media only screen and (max-width: 480px) {
    #wrapper {
      background: #77f;
    }
  }
  